
body {
padding:20px 10px 20px 10px;
}

.sidebar-nav {
padding: 9px 0;
}

#mq-header {
   padding-bottom:10px;
}
#mq-header-right{
  padding-right:22px; 
  line-height:30px;
}

.carousel-inner { text-align: center; }

.carousel .item > img {
  margin:0px auto;
  display: block;
  line-height: 1;
}



tr.firstrow th, tr.firstrow td {
    border-top: 3px black solid;
}

tr.heading {
    background-color: lightgrey;
}

th.exam_name {
    width: 600px;
}

/* Page Breaks */
.pb_before { page-break-before:always !important; }
.pb_after  { page-break-after:always !important; }
.pbi_avoid { page-break-inside:avoid !important; }